<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>T3OCE Styleguide</title>
    <link rel="stylesheet" type="text/css" href="{{ path '/index.css' }}" media="screen" />
</head>
<body>

{{{ yield }}}

</body>
</html>
